Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Cad

Search ports for:

Computer Aided Design utilities.

CalculiX-ccx-2.14_2
Three-Dimensional Structural Finite Element Program
Long description | Changes | Main Web Site
Maintained by: pfg@FreeBSD.org
Requires: arpack-ng-3.6.3_1, binutils-2.30_6,1, blas-3.5.0_4, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, hwloc-1.11.11, indexinfo-0.3.1, lapack-3.5.0_5, libpciaccess-0.13.5, libxml2-2.9.7, metis4-4.0.3_1, mpc-1.1.0_2, mpfr-4.0.1_2, mpich-3.2.1_1, pciids-20181113, spooles-2.2_14, taucs-2.2_18

CuraEngine-15.04_3
Engine of slicing solution for RepRap 3D printers
Long description | Changes | Main Web Site
Maintained by: cederom@tlen.pl
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

FreeCAD-0.17.13541
General purpose 3D CAD modeller
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: Coin-3.1.3_12, SoQt-1.5.0_6, apiextractor-0.10.10_3, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, eigen-3.3.5, expat-2.2.6_1, ffmpeg-4.1,1, flac-1.3.2, fontconfig-2.12.6,1, fr-med-3.3.1_1, freeimage-3.18.0_1, freetype2-2.9.1, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gdbm-1.18.1, generatorrunner-0.6.16_1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hdf-szip-2.1_2, hdf5-1.10.2, hdf5-18-1.8.21, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libarea-20160313_8, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, openal-soft-1.19.1, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, phonon-qt4-4.10.1, pivy-0.5.0_1, png-1.6.35, py27-backports_abc-0.5, py27-boost-libs-1.68.0_1, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, pyside-py27-1.2.2_3, pyside-tools-py27-0.2.15_2, python27-2.7.15, python36-3.6.7, python37-3.7.1, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-moc-4.8.7_2, qt4-multimedia-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-scripttools-4.8.7_1, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, readline-7.0.3_2, rhash-1.3.5, shiboken-1.2.2_3, simage-1.7.0_6, sqlite3-3.25.1_1, suitesparse-5.2.0_1, swig30-3.0.12, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, x265-2.8_1, xdg-utils-1.1.1, xerces-c3-3.2.2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1

NASTRAN-95-20160908_3
NASA Structural Analysis System
Long description | Changes | Main Web Site
Maintained by: pfg@FreeBSD.org
Requires: binutils-2.30_6,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2
Also listed in: Science

abc-g20180420
System for sequential synthesis and verification
Long description | Changes | Main Web Site
Maintained by: uddka@student.kit.edu
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, readline-7.0.3_2

admesh-0.98.3
Program for processing STL triangulated solid meshes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.26.2_2

adms-2.3.6_1
Model generator for SPICE simulators
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-3.1_1,1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, m4-1.4.18_1,1

alliance-5.0.20120515_6
Complete set of CAD tools and libraries for VLSI design
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_6,1, bison-3.1_1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, m4-1.4.18_1,1, mpc-1.1.0_2, mpfr-4.0.1_2, open-motif-2.3.8, png-1.6.35, xbitmaps-1.1.2, xorgproto-2018.4

astk-client-2018.0.1
Graphical interface for Code_Aster (client side)
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, tcl86-8.6.8, tk86-8.6.8_2, tkpng-0.9_1, xorgproto-2018.4, xterm-337, zsh-5.6.2_1

astk-serveur-2018.0.1
Graphical interface for Code_Aster (server side)
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, python27-2.7.15, readline-7.0.3_2, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4, zsh-5.6.2_1

atlc-4.6.1_1
Tool to calculate the impedance of transmission lines
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

basicdsp-1.01_7
Program for experimenting with simple audio DSP algorithms
Long description | Changes | Main Web Site
Maintained by: db@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libmspack-0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wx28-gtk2-2.8.12_7, wx28-gtk2-common-2.8.12_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

brickutils-0.1.6.1_5
Utility for building models with LEGO
Long description | Changes | Main Web Site
Maintained by: koalative@gmail.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, ldraw-201501,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py34-sqlite3-3.4.9_7, py36-cairo-1.14.1, py37-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

brlcad-7.24.0_8
CSG modelling system from the US Ballistic Research Laboratory
Long description | Changes | Main Web Site
Maintained by: erik@brlcad.org
Requires: bison-3.1_1,1, ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jama-1.2.5, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-18.1.9_4, netpbm-10.84.02, ninja-1.8.2,2, pciids-20181113, perl5-5.26.2_2, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5, tcl85-8.5.19_2, tiff-4.0.9_1, tk85-8.5.19_1, tnt-1.2.6, urt-3.1b1_12, wayland-1.16.0, xorgproto-2018.4

calculix-2.14_1
Three-Dimensional Structural Finite Element Program
Long description | Changes | Main Web Site
Maintained by: pfg@FreeBSD.org
Requires: CalculiX-ccx-2.14_2, arpack-ng-3.6.3_1, binutils-2.30_6,1, blas-3.5.0_4, expat-2.2.6_1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, hwloc-1.11.11, indexinfo-0.3.1, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, metis4-4.0.3_1, mpc-1.1.0_2, mpfr-4.0.1_2, mpich-3.2.1_1, pciids-20181113, spooles-2.2_14, taucs-2.2_18, wayland-1.16.0, xorgproto-2018.4

cascade-1.4
Simple tool to analyze noise and distortion of a RF system
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org

chipvault-200607
Project organizer for VHDL and Verilog RTL hardware designs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.2_2

dinotrace-emacs26-9.4c_8
Graphical signal trace waveform viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, emacs-nox-26.1_3,3, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, open-motif-2.3.8, p11-kit-0.23.14, perl5-5.26.2_2, png-1.6.35, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, verilog-mode.el-emacs27-801_7, xbitmaps-1.1.2, xorgproto-2018.4

dinotrace-emacs26_canna-9.4c_8
Graphical signal trace waveform viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, emacs-nox-26.1_3,3, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, open-motif-2.3.8, p11-kit-0.23.14, perl5-5.26.2_2, png-1.6.35, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, verilog-mode.el-emacs27-801_7, xbitmaps-1.1.2, xorgproto-2018.4

dinotrace-emacs26_nox-9.4c_8
Graphical signal trace waveform viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, emacs-nox-26.1_3,3, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, open-motif-2.3.8, p11-kit-0.23.14, perl5-5.26.2_2, png-1.6.35, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, verilog-mode.el-emacs27-801_7, xbitmaps-1.1.2, xorgproto-2018.4

dinotrace-emacs27-9.4c_8
Graphical signal trace waveform viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, open-motif-2.3.8, p11-kit-0.23.14, perl5-5.26.2_2, png-1.6.35, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, verilog-mode.el-emacs27-801_7, xbitmaps-1.1.2, xorgproto-2018.4

dinotrace-emacs27_nox-9.4c_8
Graphical signal trace waveform viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, open-motif-2.3.8, p11-kit-0.23.14, perl5-5.26.2_2, png-1.6.35, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, verilog-mode.el-emacs27-801_7, xbitmaps-1.1.2, xorgproto-2018.4

dxf2fig-2.13
DXF to FIG converter
Long description | Changes
Maintained by: ports@FreeBSD.org

electric-7.0.0_5
Sophisticated electrical CAD system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, open-motif-2.3.8, png-1.6.35, t1lib-5.1.2_4,1, xbitmaps-1.1.2, xorgproto-2018.4

electric-ng-9.07
Sophisticated VLSI design system
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, indexinfo-0.3.1, java-zoneinfo-2018.g, java3d-1.5.2_5, javavmwrapper-2.6, jmf-2.1.1e_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, pciids-20181113, wayland-1.16.0, xorgproto-2018.4
Also listed in: Java

elmerfem-8.3.20170524_3
ELMER FEM package
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: arpack-ng-3.6.3_1, binutils-2.30_6,1, blas-3.5.0_4, ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, hwloc-1.11.11, indexinfo-0.3.1, jsoncpp-1.8.1_4, lapack-3.5.0_5, libarchive-3.3.3,1, liblz4-1.8.3,1, libnghttp2-1.34.0, libpciaccess-0.13.5, libuv-1.24.0, libxml2-2.9.7, lzo2-2.10_1, mpc-1.1.0_2, mpfr-4.0.1_2, mpich-3.2.1_1, pciids-20181113, rhash-1.3.5, tcl86-8.6.8
Also listed in: Science

fastcap-2.0.w.011109
Three-dimensional capacitance extraction program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Science

fasthenry-3.0.w.021113
Multipole-accelerated inductance analysis program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Science

feappv-4.1i_1
Finite element analysis program (personal version)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_6,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mpc-1.1.0_2, mpfr-4.0.1_2, xorgproto-2018.4
Also listed in: Science

fidocadj-0.24.6
Easy to use graphical editor for electronics
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, xorgproto-2018.4

fr-aster-13.6.0.1
Code_Aster finite element method solver
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ORBit2-2.14.19_2, Xbae-4.60.4_3, XmHTML-1.1.10, alsa-lib-1.1.2_2, astk-client-2018.0.1, astk-serveur-2018.0.1, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, bison-3.1_1,1, blas-3.5.0_4, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cgnslib-3.3.1,1, coreutils-8.30_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw-2.1.5_18, fltk-1.3.4, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fr-med-3.3.1_1, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getdp-3.0.3, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, gl2ps-1.4.0, glib-2.56.3,1, gmp-6.1.2_1, gmsh-4.0.2_1, gnome_subr-1.0, gnuplot-5.2.5, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grace-5.1.25_3, graphite2-1.3.12, gsl-2.5_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hdf-szip-2.1_2, hdf5-1.10.2, hdf5-18-1.8.21, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, java-zoneinfo-2018.g, javavmwrapper-2.6, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libiconv-1.14_11, libidn2-2.0.5_1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lua53-5.3.5, m4-1.4.18_1,1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, mpich2-1.5_11,5, mumps-edf-5.1.1.a2_3, netcdf-4.6.1_1, nettle-3.4_1, nspr-4.20, open-motif-2.3.8, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, openjdk8-8.181.13_1, openmp-6.0.1_1, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, pdflib-7.0.5_5, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-gnuplot-1.8_8, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-qt4-xml-4.12.1_3,1, py27-singledispatch-3.4.0.3_1, py27-sip-4.19.8,1, py27-six-1.11.0, py27-tornado-5.1.1, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-qt4-core-4.12.1_7,1, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, qscintilla2-2.10.4_1,1, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-linguisttools-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qt3support-4.8.7_2, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, readline-7.0.3_2, scotch-6.0.4.a5_1, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, t1lib-5.1.2_4,1, tbb-2019.1, tcl86-8.6.8, tex-kpathsea-6.2.1_2, tiff-4.0.9_1, tk86-8.6.8_2, tkpng-0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webp-1.0.0_1, wx28-gtk2-2.8.12_7, wx28-gtk2-common-2.8.12_7, x265-2.8_1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xterm-337, xvid-1.3.5,1, zsh-5.6.2_1
Also listed in: French

fr-homard-11.10.1
Refinement and de-refinement mesh tool
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ORBit2-2.14.19_2, Xbae-4.60.4_3, XmHTML-1.1.10, astk-client-2018.0.1, astk-serveur-2018.0.1, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cgnslib-3.3.1,1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw-2.1.5_18, fltk-1.3.4, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fr-aster-13.6.0.1, fr-med-3.3.1_1, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getdp-3.0.3, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glib-2.56.3,1, gmp-6.1.2_1, gmsh-4.0.2_1, gnome_subr-1.0, gnuplot-5.2.5, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grace-5.1.25_3, graphite2-1.3.12, gsl-2.5_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hdf-szip-2.1_2, hdf5-1.10.2, hdf5-18-1.8.21, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libiconv-1.14_11, libidn2-2.0.5_1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, linux_base-c6-6.10, lua53-5.3.5, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, mumps-edf-5.1.1.a2_3, netcdf-4.6.1_1, nettle-3.4_1, nspr-4.20, open-motif-2.3.8, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, openmp-6.0.1_1, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, pdflib-7.0.5_5, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-gnuplot-1.8_8, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, suitesparse-5.2.0_1, t1lib-5.1.2_4,1, tbb-2019.1, tcl86-8.6.8, tex-kpathsea-6.2.1_2, tiff-4.0.9_1, tk86-8.6.8_2, tkpng-0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webp-1.0.0_1, wx28-gtk2-2.8.12_7, wx28-gtk2-common-2.8.12_7, x265-2.8_1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xterm-337, xvid-1.3.5,1, zsh-5.6.2_1
Also listed in: French, Linux

freehdl-0.0.7_7
Free VHDL simulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_6,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.26.2_2, pkgconf-1.5.4,1, texinfo-6.5_1,1

fritzing-0.9.2_11
CAD for printed circuit boards
Long description | Changes | Main Web Site
Maintained by: lenzi.sergio@gmail.com
Requires: atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libmng-1.0.10_3, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py34-sqlite3-3.4.9_7, py37-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, python37-3.7.1, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-imageformats-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-serialport-5.11.2, qt5-sql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-widgets-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_2, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

gdsreader-0.3.2_1
GDS2 stream file to Postscript and HP/GL converter
Long description | Changes
Maintained by: hrs@FreeBSD.org

gdt-4.0.4
GDS2/GDT format translator
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: perl5-5.26.2_2

geda-1.8.2_5
GPL Electronic Design Automation tools
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gawk-4.1.4_3, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, guile-1.8.8_4, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigsegv-2.12, libstroke-0.5.1_6, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gerbv-2.6.2
Gerber file viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ghdl-0.33_4
GNU VHDL simulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_6,1, gcc6-aux-20180516,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.26.2_2, texinfo-6.5_1,1

gmsh-4.0.2_1
Automatic 3D finite element mesh generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cgnslib-3.3.1,1, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, ffmpeg-4.1,1, fltk-1.3.4, fontconfig-2.12.6,1, fr-med-3.3.1_1, freeimage-3.18.0_1, freetype2-2.9.1, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, getdp-3.0.3, gettext-runtime-0.19.8.1_2, gl2ps-1.4.0, glib-2.56.3,1, gmp-6.1.2_1, gnutls-3.5.19_1, gsl-2.5_1, hdf-szip-2.1_2, hdf5-1.10.2, hdf5-18-1.8.21, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xvid-1.3.5,1

gnucap-2013.04.23
GNU Circuit Analysis Package
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

gplcver-2.12.a
Verilog HDL simulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

gspiceui-1.1.00_3
GUI for ngspice and gnucap circuit simulators
Long description | Changes | Main Web Site
Maintained by: kevinz5000@gmail.com
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libmspack-0.5, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gtkradiant-1.5.0_14
Map editor for FPS games, by id Software and Loki Software
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkglext-1.2.0_19, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mhash-0.9.9.9_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, scons-3.0.1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

gtkwave-3.3.95
Electronic Waveform Viewer
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gperf-3.0.3_2, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

impact-0.7.06.038_3
Dynamic Finite Element Program Suite
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, indexinfo-0.3.1, java-zoneinfo-2018.g, java3d-1.5.2_5, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, pciids-20181113, wayland-1.16.0, xorgproto-2018.4
Also listed in: Java

irsim-9.7.100_1
Event-driven logic-level simulator for MOS circuis
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

iverilog-10.2
Verilog simulation and synthesis tool
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: bison-3.1_1,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, readline-7.0.3_2

jspice3-2.5.110615
Adaptation of the Berkeley Spice3f4 with superconductivity
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

kicad-5.0.1
Schematic and PCB editing software
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, glm-0.9.8.5_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, swig30-3.0.12, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-devel-r20181026164214_4
Schematic and PCB editing software
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, glm-0.9.8.5_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, swig30-3.0.12, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-library-footprints-5.0.1
Official KiCad Footprint Libraries
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, kicad-5.0.1,2, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, ninja-1.8.2,2, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-library-footprints-devel-r20181022012927
Official KiCad Footprint Libraries for the future Kicad version 5
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, kicad-devel-r20181026164214_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, ninja-1.8.2,2, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-library-packages3d-5.0.1
Official KiCad 3D model libraries for rendering and MCAD integration
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, kicad-5.0.1,2, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, ninja-1.8.2,2, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-library-packages3d-devel-r20181020112618
Official KiCad 3D model libraries for rendering and MCAD integration
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, kicad-devel-r20181026164214_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, ninja-1.8.2,2, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-library-symbols-5.0.1
Official KiCad schematic symbol libraries
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, kicad-5.0.1,2, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, ninja-1.8.2,2, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-library-symbols-devel-r20181017225049
Official KiCad schematic symbol libraries for the future Kicad 5 release
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, kicad-devel-r20181026164214_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, ninja-1.8.2,2, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-library-tmpl-5.0.1
Official KiCad project templates
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, kicad-5.0.1,2, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, ninja-1.8.2,2, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

kicad-library-tmpl-devel-r20180217001634
Official KiCad project templates
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gl2ps-1.4.0, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, kicad-devel-r20181026164214_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ngspice_rework-28, ninja-1.8.2,2, nspr-4.20, openblas-0.2.20_3,1, opencascade-7.3.0_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

klayout-0.24.9_3
Qt-based GDS2 Viewer
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libyaml-0.2.1, mesa-libs-18.1.9_4, nettle-3.4_1, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, readline-7.0.3_2, ruby-2.4.5,1, sqlite3-3.25.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

layouteditor-0.0.20110614_2
IC/MEMS layout editor
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype-1.3.1_5, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, nettle-3.4_1, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2_2, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-sql-4.8.7_3, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

ldraw-201501
LDraw parts library
Long description | Changes | Main Web Site
Maintained by: koalative@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

leocad-0.80.3_5
CAD program that uses bricks similar to those found in many toys
Long description | Changes | Main Web Site
Maintained by: koalative@gmail.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms-1.19_6,1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libmng-1.0.10_3, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-iconengines-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qtchooser-66, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

libarea-20160313_8
CAM-related software for profile and pocketing operations
Long description | Changes | Main Web Site
Maintained by: pfg@FreeBSD.org
Requires: boost-libs-1.68.0_3, ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, icu-63.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.24.0, lzo2-2.10_1, ninja-1.8.2,2, py27-boost-libs-1.68.0_1, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5
Also listed in: Devel

libopencad-0.2.0_3
Library which provides a way to read/write CAD (DWG/DXF/DXFB) files
Long description | Changes | Main Web Site
Maintained by: lbartoletti@tuxfamily.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.24.0, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5
Also listed in: Graphics, Geography

librecad-2.2.0.r1_4
2D CAD system
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, muparser-2.2.5, nettle-3.4_1, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-svg-5.11.2, qt5-widgets-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

libredwg-0.6.2_1
Library and command line tools to handle DWG files
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, png-1.6.35, pslib-0.4.5_4, tiff-4.0.9_1
Also listed in: Devel

linux-eagle5-5.12.0_6
Easy to use, yet powerful tool for designing printed circuit boards
Long description | Changes | Main Web Site
Maintained by: riggs@FreeBSD.org
Requires: linux-c6-expat-2.0.1_5, linux-c6-fontconfig-2.8.0_3, linux-c6-jpeg-1.2.1_3, linux-c6-libpng-1.2.49_5, linux-c6-xorg-libs-7.4_10, linux_base-c6-6.10
Also listed in: Linux

linuxcnc-devel-20170708_9
Open Source CNC machine controller
Long description | Changes | Main Web Site
Maintained by: trasz@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, blt-2.5.3_3, boost-libs-1.68.0_3, bwidget-1.9.12, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_6, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkglext-1.2.0_19, gtksourceview2-2.10.5_5, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libgnomecanvas-2.30.3_4, libgnomecups-0.2.3_8,1, libgnomeprint-2.18.8_4, libgnomeprintui-2.18.6_4, libiconv-1.14_11, libidn2-2.0.5_1, libimg-1.4.7, libmodbus-3.1.4_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, ncurses-6.1.20180728, nettle-3.4_1, nspr-4.20, openblas-0.2.20_3,1, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, popt-1.16_2, py27-boost-libs-1.68.0_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-gtkglext-1.1.0_13, py27-gtksourceview-2.10.1_2, py27-pillow-5.2.0, py27-vte-0.28.2_3, py36-PyOpenGL-3.1.0_2, py36-cairo-1.14.1, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, suitesparse-5.2.0_1, tcl86-8.6.8, tclX-8.4.1, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, wayland-1.16.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

logisim-2.7.1
Educational tool for designing and simulating logic circuits
Long description | Changes | Main Web Site
Maintained by: javad.kouhi@gmail.com
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, xorgproto-2018.4
Also listed in: Java

magic-7.5.240_2
Interactive editor for VLSI layouts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: blt-2.5.3_3, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, tcl86-8.6.8, tk86-8.6.8_2, wayland-1.16.0, xorgproto-2018.4

meshdev-0.5
Mesh comparison software
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

meshlab-1.3.3_9
3D triangular meshes processing and editing tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mpir-3.0.0_1, nettle-3.4_1, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-qtsolutions-soap-20110722_1, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

netgen-5.3.1_8
Automatic 3D tetrahedral mesh generator
Long description | Changes | Main Web Site
Maintained by: stephen@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, tcl86-8.6.8, tix-8.4.3_1, tk86-8.6.8_2, togl-1.7_7, wayland-1.16.0, xorgproto-2018.4

netradiant-20130630_8
Fork of the well-known GtkRadiant 1.5 FPS games map editor
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkglext-1.2.0_19, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

ngspice_rework-28
Mixed-signal circuit simulator derived from Spice and Cider
Long description | Changes | Main Web Site
Maintained by: kevinz5000@gmail.com
Requires: fftw3-3.3.8_2, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, readline-7.0.3_2, xorgproto-2018.4

ngspice_rework-shlib-28
Mixed-signal circuit simulator derived from Spice and Cider
Long description | Changes | Main Web Site
Maintained by: kevinz5000@gmail.com
Requires: fftw3-3.3.8_2, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, readline-7.0.3_2

opencascade-7.3.0_1
Open CASCADE Technology, 3D modeling & numerical simulation
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: bash-4.4.23_1, binutils-2.30_6,1, blas-3.5.0_4, ca_root_nss-3.40, cblas-1.0_9, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, ffmpeg-4.1,1, fontconfig-2.12.6,1, freeimage-3.18.0_1, freetype2-2.9.1, ftgl-2.1.3.r5_6,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gl2ps-1.4.0, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, metis-5.1.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, ninja-1.8.2,2, openblas-0.2.20_3,1, opencv-core-3.4.1_10, opus-1.3, p11-kit-0.23.14, pciids-20181113, png-1.6.35, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, rhash-1.3.5, suitesparse-5.2.0_1, tbb-2019.1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vtk6-6.2.0_6, wayland-1.16.0, x265-2.8_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Science

openscad-2015.03_22
Programmer's solid 3D CAD modeller
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: avahi-app-0.7_2, bison-3.1_1,1, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cgal-4.11.2_1, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, eigen-3.3.5, expat-2.2.6_1, flex-2.6.4_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mpfr-4.0.1_2, nettle-3.4_1, opencsg-1.4.2_2, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qscintilla2-2.10.4_1,1, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, readline-7.0.3_2, sqlite3-3.25.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

openscad-devel-2018.10.22
Programmer's solid 3D CAD modeller
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_2, bison-3.1_1,1, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cgal-4.11.2_1, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, eigen-3.3.5, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hidapi-0.8.0.r1_3, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libzip-1.5.1, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mpfr-4.0.1_2, nettle-3.4_1, opencsg-1.4.2_2, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qscintilla2-qt5-2.10.4, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-multimedia-5.11.2_2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-sql-5.11.2, qt5-testlib-5.11.2, qt5-widgets-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, readline-7.0.3_2, shared-mime-info-1.8, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

openvsp-3.16.1_1
Create a 3D model of an aircraft defined by engineering parameters
Long description | Changes | Main Web Site
Maintained by: fernape@FreeBSD.org
Requires: binutils-2.30_6,1, ca_root_nss-3.40, cmake-3.12.4_1, cpptest-1.1.2, curl-7.62.0, expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, glew-2.1.0, glm-0.9.8.5_2,1, gmp-6.1.2_1, indexinfo-0.3.1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mpc-1.1.0_2, mpfr-4.0.1_2, opennurbs-20130711_3, pciids-20181113, png-1.6.35, rhash-1.3.5, wayland-1.16.0, xorgproto-2018.4

p5-GDS2-3.29_1
GDS2 stream module
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, jpeg-turbo-2.0.0, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, p5-Tk-804.034, p5-Tk-WaitBox-1.3_1, perl5-5.26.2_2, png-1.6.35, xorgproto-2018.4
Also listed in: Perl5

p5-Verilog-Perl-3.418
Building point for Verilog support in the Perl language
Long description | Changes | Main Web Site
Maintained by: otacilio.neto@bsd.com.br
Requires: bison-3.1_1,1, flex-2.6.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.2_2
Also listed in: Perl5

pcb-20140316_2
X11 interactive printed circuit board layout system
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkglext-1.2.0_19, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

pdnmesh-0.2.2_14
Mesh generator and solver for Finite Element problems
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, binutils-2.30_6,1, blas-3.5.0_4, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_6, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkglext-1.2.0_19, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

processing-1.5.1
Programming environment for images, animation, and interactions
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, jikes-1.22_2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, rxtx-openjdk8-2.2p2_4, xorgproto-2018.4
Also listed in: Graphics, Java

pulseview-0.4.1
GUI client that supports various hardware logic analyzers
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: atk-2.28.1, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, curl-7.62.0, dbus-1.10.16_1, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, glibmm-2.56.0,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libconfuse-3.2.1_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libftdi1-1.4_8, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.34.0, libpciaccess-0.13.5, libpthread-stubs-0.4, librevisa-0.0.20130412_1, libserialport-0.1.1, libsigc++-2.10.0_2, libsigrok-0.5.1, libsigrokdecode-0.5.2, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libzip-1.5.1, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, ninja-1.8.2,2, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-qmake-5.11.2, qt5-svg-5.11.2, qt5-widgets-5.11.2, qtchooser-66, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, tiff-4.0.9_1, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Science

py27-gdspy-1.1.2_1
Python module for creating GDSII stream files
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: binutils-2.30_6,1, blas-3.5.0_4, cblas-1.0_9, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, lapack-3.5.0_5, libffi-3.2.1_3, metis-5.1.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, openblas-0.2.20_3,1, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2, suitesparse-5.2.0_1
Also listed in: Python

py27-k40-whisperer-0.19
GUI control software for the stock K40 laser cutter controller
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, libxslt-1.1.32, openjpeg-2.3.0_2, png-1.6.35, py27-lxml-4.1.1, py27-pillow-5.2.0, py27-usb-1.0.2, py36-tkinter-3.6.7_6, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, webp-1.0.0_1, xorgproto-2018.4
Also listed in: Python

py27-lcapy-g20171202_1
Symbolic MDA Analysis Package for Linear Circuits
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: binutils-2.30_6,1, blas-3.5.0_4, cblas-1.0_9, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, lapack-3.5.0_5, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, metis-5.1.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, openblas-0.2.20_3,1, png-1.6.35, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-mpmath-1.0.0, py36-scipy-1.1.0_1, py36-sympy-1.3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, suitesparse-5.2.0_1, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4
Also listed in: Python

py27-pycam-0.5.1_2
Toolpath generator for 3-axis CNC machining
Long description | Changes | Main Web Site
Maintained by: trasz@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, binutils-2.30_6,1, blas-3.5.0_4, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_6, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkglext-1.2.0_19, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, openblas-0.2.20_3,1, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-gtkglext-1.1.0_13, py27-pillow-5.2.0, py36-PyOpenGL-3.1.0_2, py36-cairo-1.14.1, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, suitesparse-5.2.0_1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Python

py27-python-gdsii-0.2.1
GDSII manipulation library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py36-yaml-3.13, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2
Also listed in: Python

py36-gdspy-1.1.2_1
Python module for creating GDSII stream files
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: binutils-2.30_6,1, blas-3.5.0_4, cblas-1.0_9, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, lapack-3.5.0_5, libffi-3.2.1_3, metis-5.1.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, openblas-0.2.20_3,1, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, suitesparse-5.2.0_1
Also listed in: Python

py36-lcapy-g20171202_1
Symbolic MDA Analysis Package for Linear Circuits
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: binutils-2.30_6,1, blas-3.5.0_4, cblas-1.0_9, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, lapack-3.5.0_5, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, metis-5.1.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, openblas-0.2.20_3,1, png-1.6.35, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-matplotlib-2.1.2_3, py36-mpmath-1.0.0, py36-scipy-1.1.0_1, py36-sympy-1.3, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, suitesparse-5.2.0_1, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4
Also listed in: Python

py36-pyfda-0.1_1
GUI tool for designing and analysing discrete time filters
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: avahi-app-0.7_2, binutils-2.30_6,1, blas-3.5.0_4, ca_root_nss-3.40, cairo-1.15.12,2, cblas-1.0_9, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_6, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libmng-1.0.10_3, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, metis-5.1.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, openblas-0.2.20_3,1, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.3.0, py27-pytz-2018.7,1, py27-qt5-core-5.9.2_6, py27-singledispatch-3.4.0.3_1, py27-six-1.11.0, py27-tornado-5.1.1, py36-cycler-0.10.0, py36-dateutil-2.7.3, py36-docutils-0.14_3, py36-matplotlib-2.1.2_3, py36-qt5-gui-5.9.2_2, py36-qt5-widgets-5.9.2_5, py36-scipy-1.1.0_1, py36-tkinter-3.6.7_6, py37-numpy-1.15.1,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, qscintilla2-qt5-2.10.4, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-imageformats-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-widgets-5.11.2, qtchooser-66, readline-7.0.3_2, suitesparse-5.2.0_1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Python, Devel

py36-python-gdsii-0.2.1
GDSII manipulation library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py36-yaml-3.13, py37-setuptools-40.4.3, python36-3.6.7, python37-3.7.1, readline-7.0.3_2
Also listed in: Python

pythoncad-37_2
Open-source CAD package built designed around Python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py36-cairo-1.14.1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

qcad-3.21.1.1_4
Professional CAD system
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms-1.19_6,1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libmng-1.0.10_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4_1, opencv-core-3.4.1_10, opennurbs-20130711_3, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-assistant-5.11.2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-designer-5.11.2_1, qt5-gui-5.11.2, qt5-help-5.11.2, qt5-imageformats-5.11.2, qt5-location-5.11.2_1, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-script-5.11.2, qt5-scripttools-5.11.2, qt5-sensors-5.11.2_1, qt5-sql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-webchannel-5.11.2_1, qt5-webkit-5.212.0.a2_14, qt5-widgets-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, quazip-qt5-0.7.3_1, readline-7.0.3_2, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, webp-1.0.0_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1

qelectrotech-0.5_4
QElectroTech is application to design electric diagrams
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, nettle-3.4_1, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-sql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-widgets-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_2, shared-mime-info-1.8, sqlite3-3.25.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

qfsm-0.54.0
Graphical tool for designing finite state machines
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, ninja-1.8.2,2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qtchooser-66, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

qmls-0.2
Quine-McCluskey Logic Simplifier
Long description | Changes
Maintained by: ports@FreeBSD.org

qucs-0.0.19_2
Graphical circuit design and simulation tool
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: adms-2.3.6_1, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, bison-3.1_1,1, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gperf-3.0.3_2, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-linguisttools-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qtchooser-66, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Science

repsnapper-2.5.a4_4
Controller and GCode generator for RepRap 3D printers
Long description | Changes | Main Web Site
Maintained by: martin.dieringer@gmx.de
Requires: atk-2.28.1, atkmm-2.24.2_2, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cairomm-1.12.2_2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, glibmm-2.56.0,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkglext-1.2.0_19, gtkglextmm-1.2.0_13, gtkmm24-2.24.5_1, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++-2.10.0_2, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml++-2.34.2_2,1, libxml2-2.9.7, libxshmfence-1.2_4, libzip-1.5.1, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pangomm-2.40.1_2, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polyclipping-6.4.2, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

rubygem-ruby-gdsii-1.0.0
GDSII reader and writer
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.7
Also listed in: Rubygems

scilab-5.5.2_14
Scientific software package for numerical computations
Long description | Changes | Main Web Site
Maintained by: makc@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, antlr-2.7.7, apache-ant-1.10.5, argyllcms-1.9.2_3, arpack-ng-3.6.3_1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, avalon-framework-4.2.0_2, bash-4.4.23_1, batik-1.7_3, binutils-2.30_6,1, blas-3.5.0_4, brotli-1.0.7,1, bwidget-1.9.12, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, flexdock-1.2.4, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fop-2.2, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gcc-ecj-4.5, gcc7-7.3.0_6, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gvfs-1.30.4, hal-0.5.14_34, hamcrest-1.3, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hdf-szip-2.1_2, hdf5-1.10.2, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hwloc-1.11.11, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jakarta-commons-beanutils-1.9.2, jakarta-commons-collections-3.2.1, jakarta-commons-io-2.4, jakarta-commons-logging-1.2, jansson-2.11, java-zoneinfo-2018.g, javahelp-2.0.05_1, javavmwrapper-2.6, jbigkit-2.1_1, jeuclid-3.1.9, jgraphx-2.5.1.0_1, jlatexmath-1.0.3, jogamp-jogl-2.2.4_5, jpeg-turbo-2.0.0, jrosetta-1.0.4_1, json-glib-1.4.2, junit-4.12, lapack-3.5.0_5, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, looks-2.6.0, lzo2-2.10_1, matio-1.5.9_2, mesa-libs-18.1.9_4, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, mpich-3.2.1_1, nettle-3.4_1, nspr-4.20, ocaml-4.02.3, openblas-0.2.20_3,1, openjdk8-8.181.13_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, saxon-he-9.5.1.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, skinlf-6.7, spidermonkey52-52.9.0, splint-3.1.2, sqlite3-3.25.1_1, startup-notification-0.12_4, suitesparse-5.2.0_1, swt-devel-3.7.1_4,1, talloc-2.1.14, tcl86-8.6.8, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.3_1, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xml-commons-1.4.01, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlgraphics-commons-1.5, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Math, Java

scotch-6.0.4.a5_1
Package for graph and mesh partitioning and sparse matrix ordering
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-4.4.23_1, binutils-2.30_6,1, bison-3.1_1,1, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, m4-1.4.18_1,1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, mpich2-1.5_11,5, openjdk8-8.181.13_1, python27-2.7.15, readline-7.0.3_2, xorgproto-2018.4
Also listed in: Science

sigrok-cli-0.7.1
Framework for hardware logic analyzers, CLI client
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: atk-2.28.1, boost-libs-1.68.0_3, cairo-1.15.12,2, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, glibmm-2.56.0,1, gmake-4.2.1_3, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libconfuse-3.2.1_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libftdi1-1.4_8, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, librevisa-0.0.20130412_1, libserialport-0.1.1, libsigc++-2.10.0_2, libsigrok-0.5.1, libsigrokdecode-0.5.2, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libzip-1.5.1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Science

solvespace-2.3_3
Parametric 2d/3d CAD
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: atk-2.28.1, atkmm-2.24.2_2, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cairomm-1.12.2_2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, glibmm-2.56.0,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-c-0.13.1, jsoncpp-1.8.1_4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++-2.10.0_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxml++-2.34.2_2,1, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, ninja-1.8.2,2, p11-kit-0.23.14, pango-1.42.4, pangomm-2.40.1_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

sp2sp-20090213
Processor of waveform data generated by SPICE-type simulators
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

spice-3f5.2_12
General-purpose circuit simulation program
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

stepcode-0.8_4
Generates C++ and Python from ISO10303 files
Long description | Changes | Main Web Site
Maintained by: fernape@FreeBSD.org
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.24.0, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5

sumo-0.31.0
Traffic simulation suite for road vehicles, public transportation, etc
Long description | Changes | Main Web Site
Maintained by: enriquefynn@gmail.com
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, fox16-1.6.57, freetype2-2.9.1, gdal-2.2.4_1, giflib-5.1.4, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-c-0.13.1, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgeotiff-1.4.2, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, png-1.6.35, proj-5.1.0, tiff-4.0.9_1, wayland-1.16.0, xerces-c3-3.2.2, xorgproto-2018.4

sweethome3d-5.4
Free interior design application
Long description | Changes | Main Web Site
Maintained by: matthias@petermann-it.de
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, indexinfo-0.3.1, java-zoneinfo-2018.g, java3d-1.5.2_5, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, pciids-20181113, wayland-1.16.0, xorgproto-2018.4
Also listed in: Java

tkgate-2.0.0_1
Event driven digital circuit simulator
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4

tochnog-20140100_7
Free explicit/implicit Finite Element Program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_6,1, blas-3.5.0_4, f2c-20060810_6, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, lapack-3.5.0_5, mpc-1.1.0_2, mpfr-4.0.1_2, superlu-5.2.1_5

transcalc-0.14_12
Analysis and synthesis tool for RF and microwave transmission lines
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

trenchbroom-2.0.0.b_6
Cross-platform level editor for Quake-engine based games
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeimage-3.18.0_1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glew-2.1.0, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, ninja-1.8.2,2, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

varkon-1.19E_3
Free CAD system and applications development tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, tiff-4.0.9_1, wayland-1.16.0, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

vda2fbd-1.0
Add-on converter for CalculiX
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Converters

veditor-1.2.2_1
Verilog and VHDL editor plugin for eclipse
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, binutils-2.30_6,1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, eclipse-4.6_2, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freehdl-0.0.7_7, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gcc7-7.3.0_6, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, iverilog-10.2, jansson-2.11, java-zoneinfo-2018.g, javavmwrapper-2.6, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_2, mpfr-4.0.1_2, nettle-3.4_1, nspr-4.20, openjdk8-8.181.13_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit-gtk2-2.4.11_18, webkit2-gtk3-2.22.3_1, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Java

verilog-mode.el-emacs26-801_7
Emacs lisp modules for the Verilog language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

verilog-mode.el-emacs26_canna-801_7
Emacs lisp modules for the Verilog language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

verilog-mode.el-emacs26_nox-801_7
Emacs lisp modules for the Verilog language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

verilog-mode.el-emacs27-801_7
Emacs lisp modules for the Verilog language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

verilog-mode.el-emacs27_nox-801_7
Emacs lisp modules for the Verilog language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

xcircuit-3.10.12
X11 circuit schematics drawing program
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, nettle-3.4_1, openjpeg-2.3.0_2, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4

z88-13.0_5
Compact Finite Element Analysis System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkglext-1.2.0_19, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pangox-compat-0.0.2_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zcad-gtk2-0.9.8_3
Simple CAD program
Long description | Changes
Maintained by: danfe@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-stl-3.0.4_1, fpc-fcl-xml-3.0.4, fpc-gtk2-3.0.4, fpc-iconvenc-3.0.4, fpc-opengl-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freeglut-3.0.0_2, freetype2-2.9.1, fribidi-0.19.7, gdb-8.2, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lazarus-gtk2-1.8.4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zcad-qt4-0.9.8_3
Simple CAD program
Long description | Changes
Maintained by: danfe@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-res-3.0.4, fpc-fcl-stl-3.0.4_1, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-opengl-3.0.4, fpc-pasjpeg-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freeglut-3.0.0_2, freetype2-2.9.1, gdb-8.2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, lazarus-qt4-1.8.4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mpfr-4.0.1_2, nettle-3.4_1, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt4pas-2.5_2, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

top -- Index